DEFAULT vesamenu.c32
F2 relinfo.msg
MENU BACKGROUND cybernux.png
PROMPT 0
TIMEOUT 300
MENU color border	30;44      #00000000 #00000000 none
MENU TABMSGROW 2
MENU CMDLINEROW 26
MENU TABMSG Press [Tab] to edit bootparameters, <F2> for info

LABEL -
	MENU LABEL
	MENU DISABLE

label cybernux
MENU LABEL ^Cybernux Live
MENU DEFAULT
kernel /boot/vmlinuz
append initrd=/boot/initrd.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr useswap=yes copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4

label cybernux + persistent
MENU LABEL ^Cybernux Live [persistent]
kernel /boot/vmlinuz
append initrd=/boot/initrd.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr useswap=yes copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4 changes=persistent

label cybernux acpi
MENU LABEL ^Cybernux Live [acpi=off]
kernel /boot/vmlinuz
append initrd=/boot/initrd.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr acpi=off useswap=yes copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4

label cybernux noswap
MENU LABEL ^Cybernux Live [noswap]
kernel /boot/vmlinuz
append initrd=/boot/initrd.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr useswap=no copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4

label textmode
MENU LABEL Cybernux Live (^Text mode)
kernel /boot/vmlinuz
append initrd=/boot/initrd.gz max_loop=255 vga=normal locale=fr_FR.utf8 keymap=fr runlevel=3 useswap=yes copy2ram=no rootpw=live tz=Europe/Paris

label cybernux non-pae
MENU LABEL ^Cybernux Live non-pae
kernel /boot/vmlinuznp
append initrd=/boot/nosmp.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr useswap=yes copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4

label cybernux + persistent non-pae
MENU LABEL ^Cybernux Live non-pae [persistent]
kernel /boot/vmlinuznp
append initrd=/boot/nosmp.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr useswap=yes copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4 changes=persistent

label cybernux acpi non-pae
MENU LABEL ^Cybernux Live non-pae [acpi=off]
kernel /boot/vmlinuznp
append initrd=/boot/nosmp.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr acpi=off useswap=yes copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4

label cybernux noswap non-pae
MENU LABEL ^Cybernux Live non-pae [noswap]
kernel /boot/vmlinuznp
append initrd=/boot/nosmp.gz max_loop=255 vga=791 locale=fr_FR.utf8 keymap=fr useswap=no copy2ram=no tz=Europe/Paris hwc=localtime runlevel=4

label textmode non-pae
MENU LABEL Cybernux Live non-pae (^Text mode)
kernel /boot/vmlinuznp
append initrd=/boot/nosmp.gz max_loop=255 vga=normal locale=fr_FR.utf8 keymap=fr runlevel=3 useswap=yes copy2ram=no rootpw=live tz=Europe/Paris hwc=localtime

LABEL mainmenu
MENU LABEL Retourner au menu ^principal
KERNEL vesamenu.c32
APPEND /boot/menus/mainmenu.cfg
